/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/建立包含选定内容的新文稿";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/从所选文件恢复文本";

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/粘贴 ‘Lorem Ipsum’ 印刷文本";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/粘贴所选到当前 Bean 文稿";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/从所选部分到不带样式的 HTML 片段";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "从所选部分到带样式的 HTML 片段";